Bug 72227 - Disabling auto logout
Disabling auto logout
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 01:50 EDT by Chakravarthi V S
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-20 17:05:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chakravarthi V S 2002-08-22 01:50:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.2.14-6.1.1 i686)

Description of problem:
Hi,

How to disable auto logout option. Every time i leave my telnet session idel it
logs me off,,, 

is there  any way to disable this for a particular user,


Thanks
chakri

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.login to server keep the telnet session for some time idle
2.
3.
	

Additional info:
Comment 1 Suzanne Hillman 2003-10-20 17:05:32 EDT
This appears to have been already answered on redhat-list, but:

export TMOUT=0

Note You need to log in before you can comment on or make changes to this bug.